.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.892000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.854000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.403015,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.403015,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.403015,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.400000px;}
.ls2{letter-spacing:-0.160000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-1.184000px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.400000px;}
._1{margin-left:-3.168000px;}
._0{margin-left:-1.480000px;}
._2{width:1.000000px;}
._5{width:38.304000px;}
._3{width:39.488000px;}
._4{width:41.280000px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:20.000000px;}
.fs1{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs7{font-size:32.648000px;}
.fs0{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs6{font-size:60.000000px;}
.fs5{font-size:80.000000px;}
.y3{bottom:29.679739px;}
.y2{bottom:42.176471px;}
.y0{bottom:60.921569px;}
.y4{bottom:71.746863px;}
.y1{bottom:71.747019px;}
.y29{bottom:331.972718px;}
.y28{bottom:352.142444px;}
.y27{bottom:372.312169px;}
.y26{bottom:392.481895px;}
.y25{bottom:412.651620px;}
.y24{bottom:432.821346px;}
.y23{bottom:452.991071px;}
.y22{bottom:473.160797px;}
.y21{bottom:493.330522px;}
.y20{bottom:513.500248px;}
.y1f{bottom:533.669973px;}
.y1e{bottom:553.839699px;}
.y30{bottom:569.460614px;}
.y1d{bottom:574.009424px;}
.y2f{bottom:589.630339px;}
.y1c{bottom:594.179150px;}
.y2e{bottom:609.800065px;}
.y1b{bottom:614.348875px;}
.y2d{bottom:629.969790px;}
.y1a{bottom:634.518601px;}
.y2c{bottom:650.139516px;}
.y19{bottom:654.688326px;}
.y2b{bottom:670.309241px;}
.y18{bottom:674.858052px;}
.y2a{bottom:690.478967px;}
.y17{bottom:695.027777px;}
.y16{bottom:710.648692px;}
.y15{bottom:730.818418px;}
.y14{bottom:750.988143px;}
.y13{bottom:771.157869px;}
.y12{bottom:791.327594px;}
.y11{bottom:811.497320px;}
.y10{bottom:831.667045px;}
.yf{bottom:851.836771px;}
.ye{bottom:872.006496px;}
.yd{bottom:892.176222px;}
.yc{bottom:912.345947px;}
.yb{bottom:932.515673px;}
.ya{bottom:952.685398px;}
.y9{bottom:972.855124px;}
.y8{bottom:993.024849px;}
.y7{bottom:1013.194575px;}
.y6{bottom:1033.364300px;}
.y5{bottom:1053.534025px;}
.y32{bottom:1130.392364px;}
.y33{bottom:1139.236770px;}
.y31{bottom:1158.510011px;}
.h4{height:14.560000px;}
.h7{height:23.232000px;}
.h6{height:23.296000px;}
.ha{height:23.767744px;}
.h5{height:28.320000px;}
.h2{height:29.040000px;}
.h3{height:31.992188px;}
.h9{height:43.680000px;}
.h8{height:58.080000px;}
.h1{height:1148.918301px;}
.h0{height:1237.176471px;}
.w1{width:788.075163px;}
.w0{width:956.000000px;}
.x0{left:112.470588px;}
.x2{left:118.718954px;}
.x4{left:174.937534px;}
.x5{left:185.137210px;}
.x3{left:526.424837px;}
.x1{left:781.152286px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.341423pt;}
.ls2{letter-spacing:-0.136569pt;}
.ls0{letter-spacing:0.000000pt;}
.ws2{word-spacing:-1.010611pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.341423pt;}
._1{margin-left:-2.704067pt;}
._0{margin-left:-1.263264pt;}
._2{width:0.853556pt;}
._5{width:32.694628pt;}
._3{width:33.705238pt;}
._4{width:35.234812pt;}
.fs3{font-size:17.071130pt;}
.fs1{font-size:23.899582pt;}
.fs4{font-size:27.313808pt;}
.fs7{font-size:27.866912pt;}
.fs0{font-size:34.142259pt;}
.fs2{font-size:40.970711pt;}
.fs6{font-size:51.213389pt;}
.fs5{font-size:68.284519pt;}
.y3{bottom:25.333333pt;}
.y2{bottom:36.000000pt;}
.y0{bottom:52.000000pt;}
.y4{bottom:61.240000pt;}
.y1{bottom:61.240133pt;}
.y29{bottom:283.357467pt;}
.y28{bottom:300.573467pt;}
.y27{bottom:317.789467pt;}
.y26{bottom:335.005467pt;}
.y25{bottom:352.221467pt;}
.y24{bottom:369.437467pt;}
.y23{bottom:386.653467pt;}
.y22{bottom:403.869467pt;}
.y21{bottom:421.085467pt;}
.y20{bottom:438.301467pt;}
.y1f{bottom:455.517467pt;}
.y1e{bottom:472.733467pt;}
.y30{bottom:486.066800pt;}
.y1d{bottom:489.949467pt;}
.y2f{bottom:503.282800pt;}
.y1c{bottom:507.165467pt;}
.y2e{bottom:520.498800pt;}
.y1b{bottom:524.381467pt;}
.y2d{bottom:537.714800pt;}
.y1a{bottom:541.597467pt;}
.y2c{bottom:554.930800pt;}
.y19{bottom:558.813467pt;}
.y2b{bottom:572.146800pt;}
.y18{bottom:576.029467pt;}
.y2a{bottom:589.362800pt;}
.y17{bottom:593.245467pt;}
.y16{bottom:606.578800pt;}
.y15{bottom:623.794800pt;}
.y14{bottom:641.010800pt;}
.y13{bottom:658.226800pt;}
.y12{bottom:675.442800pt;}
.y11{bottom:692.658800pt;}
.y10{bottom:709.874800pt;}
.yf{bottom:727.090800pt;}
.ye{bottom:744.306800pt;}
.yd{bottom:761.522800pt;}
.yc{bottom:778.738800pt;}
.yb{bottom:795.954800pt;}
.ya{bottom:813.170800pt;}
.y9{bottom:830.386800pt;}
.y8{bottom:847.602800pt;}
.y7{bottom:864.818800pt;}
.y6{bottom:882.034800pt;}
.y5{bottom:899.250800pt;}
.y32{bottom:964.853733pt;}
.y33{bottom:972.402933pt;}
.y31{bottom:988.853733pt;}
.h4{height:12.427782pt;}
.h7{height:19.829824pt;}
.h6{height:19.884452pt;}
.ha{height:20.287112pt;}
.h5{height:24.172720pt;}
.h2{height:24.787280pt;}
.h3{height:27.307139pt;}
.h9{height:37.283347pt;}
.h8{height:49.574561pt;}
.h1{height:980.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:672.666667pt;}
.w0{width:816.000000pt;}
.x0{left:96.000000pt;}
.x2{left:101.333333pt;}
.x4{left:149.319067pt;}
.x5{left:158.025067pt;}
.x3{left:449.333333pt;}
.x1{left:666.757600pt;}
}
